/*
 Theme Name:   aaduplication
 Theme URI:    
 Description:  Child theme for the Twenty Twelve theme
 Author:       Melbourne IT
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  aaduplication
*/

/* =THEME DESIGN  
*************************************************/
body { 
	background-image: url(images/bg.gif);
	background-repeat: repeat;
	background-position: center top;
}
body .site { 
	margin: 0 auto; 
	-moz-box-shadow: inset 10px 0 10px -5px #666, inset -10px 0 10px -5px #666;
    -webkit-box-shadow: inset 10px 0 10px -5px #666, inset -10px 0 10px -5px #666;
    box-shadow: inset 10px 0 10px -5px #666, inset -10px 0 10px -5px #666;
    max-width: 900px;
}
p {
	font-size: 14px;
}
.entry-content img { box-shadow: none; }
.entry-content td, .comment-content td { 
	padding: 5px; 
	vertical-align: middle; 
	line-height: 1.3; 
	font-size: 14px; 
}


/* =GENERAL  
*************************************************/
h1 { color: #53A704; }
.entry-content h2, .entry-content h3 { color: #53A704; margin: 15px 0 10px; }
.entry-content a { color: #53A704; }
.entry-content a, .entry-content a:visited { color: #53A704; }
.entry-content a:hover, .entry-content a:focus { color: #444; }

#content .entry-content p { margin-bottom: 10px; }


/* =HEADER 
*************************************************/

header { position: relative; }
.header-image { margin: 0; }
.main-navigation { margin: 0; }
.main-navigation ul.nav-menu { border: none; }
.site-header { padding: 0; }

.main-navigation li { border-left: 1px solid #999; margin-right: 20px; }
.main-navigation li a { 
	line-height: 1; 
	padding-top: 40px; 
	padding-left: 10px; 
	text-transform: none; 
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt; 
}
.main-navigation li a:hover { color: #53A704; } 
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a { font-weight: normal; color: #333 !important; }

#masthead { background: url(images/logo.gif) no-repeat 0 5px; }
#site-navigation { padding-left: 200px; min-height: 100px; }

header .phone {
	position: absolute;
	top: 20px;
	right: 10px;
	width: 150px;
}
header .phone p {
	font-size: 18px;
	font-weight: bold;
	font-family: verdana;
}
header .phone span {
	padding: 0 5px 0;
}
header .social-container {
	position: absolute;
	top: 65px;
	right: 10px;
}
header .social-container a { display: block; }

.sub-menu { z-index: 2 !important; }
.main-navigation li ul li a { padding: 4px 8px; font-size: 12px; }


/* Slider */
.rslides_container { margin: 10px 0; z-index: 1; }


/* =CONTENT 
*************************************************/
.action-buttons { float: right; margin: 0 0 5px 20px; }
.freequote {
	display: block;
	width: 352px;
	height: 76px;
	background: url(images/freequote.png) 0 0 no-repeat;
	font-size: 0;
	margin-bottom: 10px;
}
.freequote:hover {
	background: url(images/freequote.png) 0 -76px no-repeat;
	font-size: 0;
}

.home-content-box { 
	width: 48%; 
	float: left; 
	margin-right: 2%;
}
.box-inner {
	background: #e7e7e7; /* Old browsers */
	background: -moz-linear-gradient(top,  #e7e7e7 0%, #ffffff 65%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(65%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e7e7e7 0%,#ffffff 65%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e7e7e7 0%,#ffffff 65%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e7e7e7 0%,#ffffff 65%); /* IE10+ */
	background: linear-gradient(to bottom,  #e7e7e7 0%,#ffffff 65%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding: 10px;
}
.box-small { 
	width: 40%; 
	float: left; 
	margin-right: 2%; 
}
.home-content-box h3, .home-content-box h2 {
	background: #ccc;
	color: white;
	font-weight: normal;
	padding-left: 10px;
	margin-bottom: 3px;
}
.home-youtube {
	width: 56%;
	float: left;
}

.entry-content .graphic-tables {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.entry-content .graphic-tables th {
	text-transform: none;
	font-size: 14px;
	color: #444;
}
.entry-content .graphic-tables th span {
	font-weight: normal;
}

.merchandise tr:first-child {
	background: #ccc;
}
.merchandise th {
	padding: 3px;
	color: #222;
	text-align: center;
	border-left: 2px solid white;
	border-right: 2px solid white;
}
.merchandise td img {
	display: block;
	margin: 0 auto;
}
.entry-content .merchandise-1-3 {
	width: 33%;
}
.entry-content .merchandise-1-2 {
	width: 50%;
}
.entry-content .merchandise-2-3 {
	width: 66%;
}
table.printer tr:nth-child(even) {
	background: #ddd;
}
table.printer th {
	background: #53A704;
	color: white;
	text-transform: none;
	padding-left: 5px;
	font-size: 14px;
	font-weight: normal;
}
.site-content article {
	word-wrap: normal;
}

/* contact page */
.contact-left { 
	float: left;
	width: 30%;
	margin-right: 20px;
}
.contact-mid {
	float: left;
	width: calc(70% - 20px);
}
.contact-mid .gform_wrapper .top_label .gfield_label {
	margin: 6px 0 8px 0;
}



/* =BLOG 
*************************************************/

.post .entry-header .entry-title a {
	color: #53a704;
}

/* =SIDEBARS 
*************************************************/

.widget-area .widget a {
	text-decoration: none;
	color: #444;
}
.widget-area .widget .current-menu-item a {
	color: #53A704 !important;
}
.widget-area .widget a:visited {
	color: #444;
}
.widget-area .widget h3 {
	color: #53A704;
	text-transform: none;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.3;
}
.widget-area .widget p {
	margin-bottom: 10px;
}


/* =FOOTER 
*************************************************/

footer[role="contentinfo"] { border: none; padding: 0; }
footer[role="contentinfo"] a:hover { color: #333; }

#footer-menu ul { text-align: center; }
#footer-menu ul li { display: inline-block; }
#footer-menu ul li:after { content: " |"; }
#footer-menu ul li:last-child:after { content: ""; }

.site-info { text-align: center; padding-bottom: 30px; }

footer#colophon { background: url(images/footer-bg.jpg) center 100% no-repeat; }



/* =RESPONSIVE 
*************************************************/

@media screen and (max-width: 925px) {
	header .phone {
		position: relative;
		top: 0;
		right: 0;
		width: 100%;
	}
	header .social-container {
		position: relative;
		top: 5px;
		right: 0;
	}
	.contact-left { 
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-mid { 
		width: 100%;
	}
}

@media screen and (max-width: 760px) {
	.home-content-box {
		width: 100%;
	}
	.home-youtube {
		width: 100%;
	}
}

@media screen and (min-width: 600px) and (max-width: 800px) {
	#site-navigation {
		padding: 90px 0 0 0;
		min-height: 80px;
	}
}
	
@media screen and (min-width: 600px) {
	body.page-template-full-width-freequote .site-content {
		width: 100%;
	}
	.page-template-our-services .widget-area {
		float: left;
	}
	.page-template-our-services .site-content {
		float: right;
	}
	.page-template-our-services .widget.widget_nav_menu {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 475px) {
	.entry-content .graphic-tables {
		width: 100%;
		margin: 0;
	}
	.action-buttons {
		float: none;
		margin: 0 0 10px 0;
	}
    
    .call-fb-div{
    	margin-bottom: 10px!important;
        justify-content: center!important;
        position: static!important;
    }
}



















	.left.hardware-list {
    width: 30%;
    float: left;
	}
	.right.Hardware-content {
    width: 70%;
    float: right;
	}
	.left.hardware-list ul{
	list-style:none;
	}
	.left.hardware-list ul li{
	margin:0;
	}

	ul.checklist li {
	background: url("images/tick.png") no-repeat 0 50%;
	padding-left: 35px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	list-style:none;
	}

	label.gfield_label {
		width: 35%;
		float: left;
	}
	
	.ginput_container {
		width: 60%;
		float: right;
	}
	.ginput_container input
	{
		width:100%;
	}
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
	}
	textarea#input_1_4 {
	margin: 0 0 5px 0;
	}
	select#input_1_10 {
	margin: 0 0 5px 0;
	}
	.column-full h2 {
	text-align: center;
	text-transform: uppercase;
	color: #333;
	font-weight: normal;
	background: #D4E9C0;
	padding: 10px;
	margin: 0;
	}
	.column-full .content {
	margin-top: 3px;
	background-color: #E7E7E7;
	background: url(images/specials.jpg);
	background-repeat: repeat-x;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E7E7E7), to(#FFFFFF));
	background: -webkit-linear-gradient(top, #E7E7E7, #FFFFFF);
	background: -moz-linear-gradient(top, #E7E7E7, #FFFFFF);
	background: -ms-linear-gradient(top, #E7E7E7, #FFFFFF);
	background: -o-linear-gradient(top, #E7E7E7, #FFFFFF);
	text-align:center;
	}
	.column-full .content ul{
		list-style:none;
	}
	




	.menu-hardware-sales-support-inner-page-middal-menu-container ul li a
	{
		color: #53A704 !important;
	}


.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100% !important;
  padding-bottom: 5px;
}